- Qt 6.4
- Qt Quick 3D
- Instancer Tool
- Qt Quick 3D | Commercial or GPLv3

# Instancer Tool

The instancer tool is a command line application that reads an instancing table in the XML format defined by FileInstancing, and converts it to a format that can be directly mapped to memory.

## Usage

To convert the file instances.xml and save the result in instances.xml.bin:

     $ instancer instances.xml

To convert the file infile.xml and save the result in outfile.bin:

     $ instancer infile.xml outfile.bin